.title {
	font-size : 22pt;
	font-family : Verdana;
	font-weight : normal;
	color : #ffffff;
	}
.small {
	font-size : 9pt;
	font-family : Verdana;
	font-weight : normal;
	color : #000000;
	}
	
	
td  {
	font-size : 12px;
	font-family : Verdana;
	font-weight : normal;
	color : #000000;
	}

H2  {}

H3  {}

INPUT	
    {
	font-size : 9pt;
	font-family : Verdana;
	font-weight : normal;
	background : #e8e8e8;
	}

TEXTAREA
    {
	font-size : 7pt;
	font-family : Verdana;
	font-weight : normal;
	background : #e8e8e8;
	}

	
SELECT
    {
	font-size : 9pt;
	font-family : Verdana;
	font-weight : normal;
	background : #e8e8e8;
	}

A  {
	font-size : 9pt;
	font-family : Verdana;
	font-weight : normal;
	color : #339999;
	text-decoration: none
	}

A:Visited  {
	font-size : 9pt;
	font-family : Verdana;
	font-weight : normal;
	color : #FF0033;
	text-decoration: none
	}

A:Active  {
	font-size : 9pt;
	font-family : Verdana;
	font-weight : normal;
	color : #FF0033;
	text-decoration: none
	}

A:Hover  {
	font-size : 9pt;
	font-family : Verdana;
	font-weight : normal;
	color : #FF0000;
	text-decoration: underline
	}


p { font-size : 12px; font-family : Verdana; font-weight : normal; color : #000000; }
.border {
	border-top: 1px inset #006666;
	border-right: 1px inset #006666;
	border-bottom: 1px outset #006666;
	border-left: 1px outset #339966;



}
.textw {

	font-size : 10pt;
	font-family : Verdana;
	font-weight : normal;
	color : #ffffff;
}
